Bug 137624 - KUIViewer help is missing
KUIViewer help is missing
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdesdk (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-29 15:52 EDT by Edward Rousseau
Modified: 2015-04-12 19:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-22 18:10:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Edward Rousseau 2004-10-29 15:52:28 EDT
Description of problem: If I click on KUIViewer handbook from the
KUIViewer Help menu I receive an error message that the help file
could not be found.


Version-Release number of selected component (if applicable):
kdesdk-3.3.0-1 KUIViewer 0.1

How reproducible:
Always

Steps to Reproduce:
1. Select KUIViewer handbook from help menu
2.
3.
  
Actual results:
File not found message

Expected results:
KUIViewer help displayed

Additional info:
Comment 1 Ngo Than 2004-11-22 18:10:20 EST
yes, the kuiviever handbook is not included in the upstream yet. I
think this bug should belong to bug.kde.org.

It would be great if you could add this bug entry to bug.kde.org. Thanks

Note You need to log in before you can comment on or make changes to this bug.